## php-mock-integration 2.1.0

=== debian/changelog ===
php-mock-integration (2.1.0-2) unstable; urgency=medium

  * Add d/pkg-php-tools-overrides
  * Add dependency on php-mock to enable tests

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 28 Dec 2021 11:20:40 -0500

php-mock-integration (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1002042)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 Dec 2021 14:49:57 -0500
