=== debian/control ===
Source: php-mock-integration
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), php-mock, phpab, phpunit, pkg-php-tools
Standards-Version: 4.6.0
Homepage: https://github.com/php-mock/php-mock-integration
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mock-integration
Vcs-Git: https://salsa.debian.org/php-team/pear/php-mock-integration.git
Rules-Requires-Root: no

Package: php-mock-integration
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: integration package for PHP-Mock
 This is a support package for PHP-Mock integration into other
 frameworks. It is used by integrations into PHPUnit, Mockery, and
 Prophecy (phpspec).
