=== debian/tests/control ===
Tests: run-upstream-tests
Depends: phpab, phpunit, @
