## php-mock-integration 2.3.0

=== debian/changelog ===
php-mock-integration (2.3.0-2) unstable; urgency=medium

  * Upload to unstable
  * Follows Debian policy 4.7.0

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 22 Jun 2024 10:31:18 -0400

php-mock-integration (2.3.0-1) experimental; urgency=medium

  * New upstream version 2.3.0
  * Set Multi-Arch: foreign
  * Follows policy 4.6.2
  * Update copyright years

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 02 Apr 2024 16:45:09 -0400

php-mock-integration (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 20:45:46 +0100
