## php-mock-integration 2.4.0

=== debian/changelog ===
php-mock-integration (2.4.0-1) unstable; urgency=medium

  * Team upload
  * Track version 2 (for Trixie?)
  * New upstream version 2.4.0
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 07:07:32 +0100
