=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab	--output autoload.php \
		--template debian/autoload.php.tpl \
		classes/ tests/
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents phpmock/integration
	ln -s ../../autoload.php phpmock/integration/autoload.php
	# Build classloader for tests
	mkdir --parents vendor
	phpab	--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		tests/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	phpunit	--do-not-cache-result \
		--bootstrap vendor/autoload.php \
		tests
endif
