## php-mock-integration 3.0.0

=== debian/changelog ===
php-mock-integration (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Unpin upstream version
  * New upstream version 3.0.0

 -- Robin Gustafsson <rgson@debian.org>  Sat, 20 Sep 2025 22:19:01 +0200
