=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13), php-mock, phpab, phpunit, pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/php-mock/php-mock-integration
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mock-integration
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-mock-integration.git
