=== debian/watch ===
--- 
+++ 
@@ -2,4 +2,4 @@
 version=4
 opts="mode=git" \
 https://github.com/php-mock/php-mock-integration.git \
-refs/tags/v?(2[\d\.]+)
+refs/tags/v?([\d\.]+)
